
/* Class = "NSWindow"; title = "Ikkuna"; ObjectID = "5"; */
"5.title" = "Ikkuna";

/* Class = "NSWindow"; title = "Ikkuna"; ObjectID = "30"; */
"30.title" = "Ikkuna";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "70"; */
"70.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Pystyasteikko:"; ObjectID = "72"; */
"72.title" = "Pystyasteikko:";

/* Class = "NSTextFieldCell"; title = "Vaaka-asteikko:"; ObjectID = "74"; */
"74.title" = "Vaaka-asteikko:";

/* Class = "NSButtonCell"; title = "Logaritminen"; ObjectID = "75"; */
"75.title" = "Logaritminen";

/* Class = "NSTextFieldCell"; title = "Asteikot"; ObjectID = "76"; */
"76.title" = "Asteikot";

/* Class = "NSTextFieldCell"; title = "Näyttö"; ObjectID = "77"; */
"77.title" = "Näyttö";

/* Class = "NSTextFieldCell"; title = "Väri:"; ObjectID = "78"; */
"78.title" = "Väri:";

/* Class = "NSButtonCell"; title = "Havaitse huippukohdat"; ObjectID = "79"; */
"79.title" = "Havaitse huippukohdat";

/* Class = "NSTextFieldCell"; title = "Lähin nuotti:"; ObjectID = "80"; */
"80.title" = "Lähin nuotti:";

/* Class = "NSTextFieldCell"; title = "Nykyinen sijainti:"; ObjectID = "81"; */
"81.title" = "Nykyinen sijainti:";

/* Class = "NSTextFieldCell"; title = "0,0 Hz"; ObjectID = "82"; */
"82.title" = "0,0 Hz";

/* Class = "NSTextFieldCell"; title = "A4 (0,0 Hz)"; ObjectID = "83"; */
"83.title" = "A4 (0,0 Hz)";
